Changes between Version 32 and Version 33 of gadi/transition/access modules


Ignore:
Timestamp:
Jan 31, 2020 2:23:22 PM (4 weeks ago)
Author:
Wenming Lu
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • gadi/transition/access modules

    v32 v33  
    77||=DEPRECATED =|| 2 || wml548 || Deprecated - to delete  ||   ||
    88||=ancil-utils =|| 1 || wml548  || Required - ancillary production for ASCA, canopy height and etc   || canopy_height, varGrid.py OK, ASCAT not working: no conv2nc  ||
     9||=ants =|| 8 || wml548 || 0.8.0, 0.9.0, 0.10.0 0.11.0 and 0.12.0 installed on Gadi  || 0.8.0 under testing ||
    910||=bufrdc =|| 1 ||     ||    ||   ||
    10 ||=cap =|| 9 || mrd599, wml548 ||Required for ancil generation -saw; 9.1 ported-wml548 || works for everything except the climatology dataset for variable grids; temporary solution: using raijin image technology & cap9.1 copy of Raijin ||
     11||=cap =|| 9 || mrd599, wml548 ||Required for ancil generation -saw; 9.1 ported-wml548 || works for everything except the climatology dataset for variable grids; [[BR]] temporary solution: using raijin image technology & cap9.1 copy of Raijin ||
    1112||=cawcr-utils =|| 1 || ttl548    || Required - various BoM utils   ||   ||
    1213||=cdat-lite =|| 4 ||     ||Is this in conda? -saw    || cdat6 in bom_envs/python_2.7.16-lwenming   ||
     
    100101||=pythonlib/Shapely =|| 2 ||     ||Deprecated - to delete ||   ||
    101102||=pythonlib/afterburner =|| 2 ||     ||Deprecated - to delete ||   ||
    102 ||=pythonlib/ants =|| 8 || wml548 || 0.8.0, 0.9.0, 0.10.0 and 0.11.0 installed on Gadi  || 0.8.0 under testing ||
     103||=pythonlib/ants =|| 8 || wml548 || see ~/access/apps/ants  ||  ||
    103104||=pythonlib/backports =|| 1 ||     ||Deprecated - to delete ||   ||
    104105||=pythonlib/backports.ssl_match_hostname =|| 1 ||     ||Deprecated - to delete ||   ||